/* font */
:root {
    --main-font: "Inter", sans-serif;
    /* --primary-color: #1890FF; */
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 20px;
}

h3,
h3.is-large {
    font-size: 17px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 14px;
}

p,
ul,
ol,
li {
    font-size: 16px;
    line-height: 1.4;
}

body {
    font-family: var(--main-font);
    font-style: normal;
}

.nav>li>a {
    font-family: var(--main-font);
    font-size: 0.9rem;
    font-weight: bold;
}

.mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-family: var(--main-font);
}

.mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-weight: 500;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a {
    font-family: var(--main-font);
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
    font-weight: 700;
    font-style: normal;
}

/* common */
.absolute-footer {
    display: none;
}

html,
.mfp-content {
    background-color: #000 !important;
}

figure {
    margin: 1rem auto !important;
    max-width: 100%;
}

figcaption {
    text-align: center;
    line-height: 2;
}

.a-logo {
    max-width: 180px;
}

.menu-item .nav-dropdown {
    padding: 0 !important;
}

/* .a-search */
.a-search h1 {
    justify-content: center;
}

.rank-math-breadcrumb p {
    margin-bottom: 0;
}

/* .a-heading */
.a-heading b,
.a-heading-left b {
    display: none;
}

.a-heading .section-title,
.a-heading-left .section-title {
    border: unset;
}

.a-heading .section-title {
    justify-content: center;
}

.a-heading-left .section-title {
    justify-content: flex-start;
}

.a-heading .section-title span,
.a-heading-left .section-title span {
    border: unset;
    margin: unset;
    padding: unset;
}

.a-heading-left .section-title span {
    text-align: left;
}

.a-heading .section-title span {
    text-align: center;
}

/* .a-sidebar */

.a-sidebar .is-divider {
    display: none;
}

.a-sidebar>.col-inner .is-divider {
    display: none;
}

.col-inner:has(.a-sidebar) {
    position: sticky;
    top: 110px;
}

.a-sidebar .a-heading {
    margin-bottom: 0.5rem;
}

.a-sidebar .a-heading .section-title {
    margin-bottom: unset;
    font-size: 20px;
}

.a-sidebar .post-item .box {
    display: flex;
    gap: 10px;
    padding: 5px 0;
    align-items: center;
}

.a-sidebar .post-item:first-child .box {
    border-top: unset;
}

.a-sidebar .post-item .box-text {
    padding: unset;
}

.a-sidebar .post-item .post-title {
    font-size: 16px;
}

.a-sidebar .post-item .box-image {
    width: 40% !important;
}

/* .a-cate */
.a-cate .category-page-title .page-title-inner .flex-col:first-child,
.a-cate .category-page-title .page-title-inner .flex-col:last-child {
    display: none;
}

.a-cate .category-page-title .page-title-inner .flex-col {
    margin: unset;
}

.a-cate .category-page-title .page-title-inner {
    padding: unset;
}

/* at_posts_related */
#at_posts_related .text-center {
    text-align: left;
}

#at_posts_related .row {
    margin-left: -5px;
    margin-right: -5px;
}

#at_posts_related .col {
    padding-left: 5px;
    padding-right: 5px;
}

#at_posts_related .is-divider,
#at_posts_related .badge {
    display: none;
}

/* .a-footer */
.a-footer .ux-menu .ux-menu-title {
    color: #fff;
    font-size: 1rem;
}

.a-footer .ux-menu .ux-menu-link__link {
    color: #fff;
}

.a-footer .ux-menu .ux-menu-link__link:hover {
    color: var(--fs-experimental-link-color-hover);
}

.rank-math-breadcrumb a,
.rank-math-breadcrumb span {
    font-weight: bold;
}

.searchform-wrapper {
    z-index: 999;
}

.a-vertical-menu>.col-inner {
    box-shadow: -6px 1px 20px 0px #0000000F inset;
    display: flex;
    flex-direction: column;
    gap: 8px;
    border-radius: 0 30px 30px 0;
}

.a-vertical-menu .icon-box-text {
    display: flex;
    align-items: center;
    padding-left: 8px !important;
}

.a-vertical-menu .icon-box-img img {
    padding: 0 !important;
}

.a-vertical-menu a.plain {
    padding-bottom: 8px;
    border-bottom: 0.5px solid #E3E3E3;
}

.a-vertical-menu a.plain:last-child {
    border: 0;
}

.a-vertical-menu a.plain p {
    font-size: 13px;
}

.a-flexwrap,
.a-simple-btn {
    flex-wrap: wrap;
}

.a-simple-btn a.button {
    font-size: 14px;
}

.a-heading-left h1 .section-title-main {
    font-size: 20px;
    text-transform: capitalize;
}

.a-simple-btn a.button .icon-angle-right {
    width: 17px;
    height: 17px;
    background: var(--fs-experimental-link-color-hover);
    border-radius: 99px;
    color: #fff;
    margin-right: 3px;
}

.a-simple-btn a.button span {
    font-weight: 400;
    font-size: 14px;
    color: #000 !important;
}

.a-simple-btn a.button:hover span {
    font-weight: 600;
}

.a-colors-btn a.button {
    margin-bottom: 7px !important;
}

/* .c-brand-slider */
.c-brand-slider {
    padding: 0 12px !important;
    border-radius: 5px;
    margin-top: 12px;
}

.c-brand-slider .a-heading-left h2 span {
    font-size: 18px;
}

.c-brand-slider .a-heading-left h2 a {
    font-weight: 400;
    font-size: 12px;
    color: #fff;
}

.c-brand-slider .slider .row {
    margin: unset !important;
    opacity: unset !important;
}

.c-brand-slider .slider .flickity-button-icon {
    border-radius: 5px;
    background-color: #000;
    border: 0.5px solid #F6F6F6;
}

.c-brand-slider .slider .flickity-prev-next-button.previous {
    top: 10%;
    left: -1%;
}

.c-brand-slider .slider .flickity-prev-next-button.next {
    top: 10%;
    right: -1%;
}

.c-brand-slider .slider .large-12 {
    padding-left: 0;
}

.c-brand-slider .slider .button {
    margin-bottom: unset;
    font-weight: 500 !important;
    font-size: 10px;
}

/* .c-brand-slider .slider .row .box {
    background: rgb(30, 30, 30);
    padding: 7px;
    border-radius: 14px;
} */

/* .c-brand-slider .slider .row .box .button:nth-child(2) {
    display: none;
} */

.c-brand-slider .slider img {
    object-fit: contain;
    aspect-ratio: 1/1;
    border-radius: 8px;
}

.a-match p {
    font-size: 12px;
}

.a-match a.button {
    font-size: 13px;
    padding: 2px 6px;
    font-weight: 400;
}

.a-match .icon-box-img {
    margin-bottom: 4px !important;
}

.a-title1 p,
.a-title p {
    background-image: url(/wp-content/uploads/2025/04/title-bg1.webp);
    background-position: center;
    background-size: 100% 100%;
    padding: 7.5px 8px;
    color: #fff;
    font-size: 18px;
    border-radius: 5px 5px 0 0;
}

.a-title1 p {
    background-image: url(/wp-content/uploads/2025/04/title-bg2.webp);
    border-radius: 0;
}

.posts-section-title-related,
h1.archive-title-text{
    background-image: url(/wp-content/uploads/2025/04/title-bg2.webp);
    background-position: center;
    background-size: 100% 100%;
    padding: 7.5px 8px;
    color: #fff;
    font-size: 18px;
    border-radius: 5px 5px 0 0;
    padding-right: 54px;
}

#at_posts_related .large-columns-3{
	margin-top: 15px;
}

.a-sidebar .large-12 .col-inner .a-match {
    padding: 12px 8px;
    border-bottom: 0.5px solid #E3E3E3;
}

.a-sidebar .large-3 .large-12 .col-inner .a-match:last-child {
    border-bottom: 0;
}

.a-match>* {
    flex: 1 1 0;
}

.a-poststyle1 .is-divider,
.a-poststyle1 .box-image {
    display: none;
}

.a-poststyle1 .post-item {
    border-bottom: 0.5px solid #E3E3E3;
}

.a-poststyle1 .box-text {
    padding: 8px 0;
}

.a-poststyle1 .post-title a {
    font-weight: 600;
    font-size: 14px;
    color: #244892;
}

.a-footer a{
    color: #fff !important;
}
.a-footer a:hover{
    text-decoration: underline;
}
#masthead .icon-search,
.mobile-nav .icon-menu{
    color: #fff;
}
.header-main .nav > li > a {
    font-weight: 600;
    font-size: 13.5px;
}